{
	"345000321_0": "We somehow managed to get in.",
	"345000321_1": "The signal has strengthened, too.",
	"345000321_2": "We're on our way, Kirika.",
	"345000321_3": "Guh! \\n I expected an alarm, but—",
	"345000321_4": "I'd hoped we'd get through this without any issues, \\n but that was wishful thinking.",
	"345000321_5": "Thanks to that, though, \\n we know they've got something they want to protect.",
	"345000321_6": "We'll probably find Kirika and Ver here.",
	"345000321_7": "It seems you were correct.",
	"345000321_8": "We're not leaving until you give Kirika back!"
}